Bug 34691 - xircom_cb i/f freeze when heavy load on LAN segment
Summary: xircom_cb i/f freeze when heavy load on LAN segment
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-04 13:34 UTC by David Sainty
Modified: 2013-07-03 02:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 15:35:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Sainty 2001-04-04 13:34:31 UTC
5 machines on 10/100 Dual Speed _Hub_. One is Dell Latitude CPx notebook w/
Xircom CardBus card,  kernel-2.4.2-0.1.49 (and 2.4.2-0.1.29 also).

When another machine on the hub (Dell Latitude C600 w/ in-built 3Com PCI
3c556 Laptop Tornado chip) undergoes sustained heavy data download (causing
traffic to be broadcast to all ports on the hub), the xircom_cb regularly
freezes.

There are NO i/f errors via ifconfig, and NO errors in messages. The lights
on the Xircom "dongle" appear normal. You can continue to ping the IP
address allocated to the i/f, but cannot ping any other addresses (you
instead get Destination Host Unreachable errors).

Can provide more info if necessary.

Comment 1 Alan Cox 2003-06-09 15:35:42 UTC
xircom_tulip_cb replaced xircom_cb



Note You need to log in before you can comment on or make changes to this bug.